Bug 1015465 - OSGI - missing properties in OSGI-OPT/bnd.bnd
OSGI - missing properties in OSGI-OPT/bnd.bnd
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Paul Gier
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 06:29 EDT by Pavel Janousek
Modified: 2015-02-20 05:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:12:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Janousek 2013-10-04 06:29:11 EDT
Compared to RPM version in ZIP are missing (in OSGI-OPT/bnd.bnd) items:
- Implementation-Title
- Specification-Title

Affected JARs:
- modules/system/layers/base/org/osgi/enterprise/main/org.osgi.enterprise.jar
- modules/system/layers/base/org/osgi/core/main/org.osgi.core.jar
Comment 1 Pavel Janousek 2013-10-15 04:55:27 EDT
Fixed as side effect of another issue in ER5 build.

Note You need to log in before you can comment on or make changes to this bug.